My Oracle Support Banner

Unable to Access to Java Client with Error "Unable to verify the certificate" and "java.security.cert.CertPathValidatorException: Response is unreliable: its validity interval is out-of-date" in Details (Doc ID 2823102.1)

Last updated on JANUARY 24, 2022

Applies to:

Oracle Agile PLM Framework - Version 9.3.4.0 and later
Identity Manager - Version 11.1.2.2.9 to 11.1.2.2.9 [Release 11g]
Oracle WebCenter Enterprise Capture - Version 11.1.1.8.0 to 11.1.1.8.0 [Release 11g]
Information in this document applies to any platform.

Symptoms

Unable to access to Java Client with below error. It started to happen suddenly from certain day:


Error

Unable to verify the certificate
The application will not be executed:
Agile PLM Java Client
http://{app_server_name}.{domain_name}:{port}

When clicking on Detail, see below error stack trace:

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.